/*
Theme Name: Flatsome Childmfs
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.home .page-wrapper {padding:0 !important}
.white-row, .white-row h1, .white-row p, .white-row h2, .white-row h3, .white-row h4 {color:#fff !important}
h1 {font-size:50px}
h2 {font-size:41px;}
h3 {font-size:24px;}
h1, h2, h3, h4, h5 {font-weight:700}
.header.show-on-scroll, .stuck .header-main {
    height: 70px!important;
    background: #FFF;
}
/* Removes Excerpt*/
.page-header-excerpt{ display: none!important;}
.loan-calc-title {background:url('https://merchantfundingsolutions.com/wp-content/uploads/2018/06/calc_black.png') no-repeat 0 0;}
.range.qis-slider-principal .qis__handle .rangeslider__value-bubble:first-child {display:none;}
input[type="button"].file_input_button {min-height:auto !important}
/*
#qis_1, #qis_2 {display:none;z-index: 999999 !important;}
*/
#wordpress_file_upload_block_1 {margin:0 auto;}
#nf-field-21 {background:#56c271;color:#fff;  border-radius:25px !important;}
.range {
    z-index: 999999999999999999999999;
}
.qis-total {    font-family: "Oswald", sans-serif !important;}
.loan-product label {color:#555}
.page #wpsm_accordion_391 .wpsm_panel-body, .page #wpsm_accordion_394 .wpsm_panel-body {font-family: "Roboto", sans-serif !important}
#wpsm_accordion_391 .ac_title_class, #wpsm_accordion_394 .ac_title_class{font-family: "Oswald", sans-serif !important}
.page-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}
.loan-product {width:49%;float:left;}
.loan-product ul li {color:#333}
.nav.top-bar-nav.nav-right a {color:#fff;font-size:15px;}
.vc_btn3 {border-radius:25px !important;font-weight:bold;}
.loan-ops {overflow:hidden;margin-bottom:15px;}
.features {font-size:21px;}
.features i {color:#56C271}
.features ul {list-style-type:none}
.home #content  .col, .page-id-16 #content  .col, .page #content .col {padding:0}
.testimonial_body, .testimonial_body p, .testimonial-client, .testimonial-position {text-align:center;}
span.stars {margin:0 auto;width:100px;}
.header-nav  > li:last-child a{     background-color: #56c271;
    color: #ffffff !important;
  border-radius:25px !important;
    padding: 10px 20px;
}
.logo-left .logo {
    margin-left: 0;
    margin-right: 0;
}
.page .ufaq-faq-div {
    margin: 15px 0;
    padding: 2px 0;
    clear: both;
}
.header-inner.flex-row.container.logo-left.medium-logo-center{padding:0}

#masthead .container {padding:0 !important} 
.page .ewd-ufaq-post-margin-symbol span {
    font-size: 21px;
}
.page .ewd-ufaq-post-margin-symbol {
    margin-top: 8px;color:#56c271;
}
#nf-field-4 {background:#222;color:#fff;border-radius:25px;}
.nf-form-fields-required {display:none !important}
#nf-field-9 { background-color: #007398;
    color: #ffffff !important;}
.page .vc_custom_1525114055023 {
	background-position: top center !important; }

#nf-field-9 {background:#333;width:150px;margin: 0 auto;border-radius:4px;font-size:18px;}
#nf-field-9-wrap {text-align:center;}
.testimonial-client{font-size:18px;font-style:normal;font-weight:bold;margin-top:15px;}
.testimonial-position {font-style:normal}
.no-bullets ul {list-style-type:none}

.icon-left .smicon-icon {
	min-height: auto;}

.cycle-slideshow {Z-INDEX:1}

.ufaq-faq-categories {display:none;}
#nf-field-9 {border-radius:25px;}
.qis__fill {
    background: #56c271 !important;
} 
.qis-interest, .qis-repayments, .qis-sliderleft, .qis-sliderright {
    color: #56c271 !important;
}
.qis_form.shadow {border: 0 !important;
    box-shadow: 0px 0px 10px #999 !important;
    border-radius: 0 !important;}

.home #nf-field-18-container, .home #nf-field-19-container, .home #nf-field-20-container {float: left;
    width: 31%;
    clear: NONE !important;
    margin-right: 2%;}
#nf-field-21-wrap {}
#text-4 img {margin-bottom:10px;}

input[type="text"].file_input_textbox {
    position: relative;
    width: 200px !important;
	height: 34px !important; 
}

form.file_input_uploadform {position: initial !important;
    width: 100px !important;
    height: 34px !important;}

input[type="button"].file_input_button {
	height: 34px !important; }


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
	h1 {font-size: 38px;}
	.home h1 {font-size:32px;}
	h2 {font-size: 26px;}
	h3 {font-size:24px;}
	.home #nf-field-18-container, .home #nf-field-19-container, .home #nf-field-20-container {
    float: none;
    width: 100%;
		margin-bottom:10px;

}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}